<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmAddInFileInfo Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmAddInFileInfo Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmAddInFileInfo members.

# Public Fields

| Name | Description
--- | --- | ---
| mbsFileName | Contains the add-in file name.
| mlEdmAddInFileInfoFlags | Add-in file information flags.

Top

# See Also

####

EdmAddInFileInfo Structure
EPDM.Interop.epdm Namespace